{
  "required": true,
  "package": "me.zacharias.compadability.mixins",
  "refmap": "compadability.refmap.json",
  "mixins": [
    "MixinItemMekaSuitArmor"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}